<?php

	$mainLayoutContent = "page-content/seller/invoiceList.php";
	//include("layout/mainLayout.php");
	if($_SESSION["Status"] == "ADMIN"){include("layout/mainLayout.php");}
		else{include("layout/mainLayoutOther.php");}//include("layout/mainLayout.php");
	if($_SESSION["Status"] == "ADMIN"){include("layout/mainLayout.php");}
		else{include("layout/mainLayoutOther.php");}include("layout/mainLayout.php");

?>
<?php
echo "<mm:dwdrfml documentRoot=" . __FILE__ .">";$included_files = get_included_files();foreach ($included_files as $filename) { echo "<mm:IncludeFile path=" . $filename . " />"; } echo "</mm:dwdrfml>";
?>